Subject: [RTG-DIR] Early review for draft-trill-loss-delay-04

From: "Susan Hares" <[email-masked]>
Date: Thu, 29 May 2014 22:30:17 -0400

Alia and Adrian:

Would you please have the RTR-DIR review the draft-trill-loss-delay-04?  The
draft has passed WG LC, and as the shepherd I would like an early RTR-DIR
review. 

The WG Chair will be submitting this draft to the Internet AD (Ted Lemon)
for review, but it would be really helpful to get a parallel review by the
RTR-DIR

Sue Hares

Shepherd of Draft 

Trill WG secretary